{% extends "src/elements/_template.njk" %}
{% set title = "Контакты" %}
{% block content %}

    <div class="section">
        <h1>{{ title }}</h1>
        <div class="contact-row">
            <div class="contact-card">
                <div class="contact-card__media">
                    <img src="img/content/contact_card_01.jpg" class="img-cover" alt="">
                </div>
                <div class="contact-card__content">
                    <div class="contact-card__title">Офис</div>
                    <div class="contact-card__wrap">
                        <div class="contact-card__item">
                            <div class="contact-card__label">Адрес</div>
                            <div class="contact-card__value">
                                109202, г. Москва, ул. 2-я Карачаровская, д. 1 стр. 1, эт. 2, ком. 19, офис 71
                            </div>
                        </div>
                        <div class="contact-card__item">
                            <div class="contact-card__label">Email</div>
                            <div class="contact-card__value">
                                <a href="mailto:zakaz@promair.ru" class="contact-card__email">zakaz@promair.ru</a>
                            </div>
                        </div>
                        <div class="contact-card__item">
                            <div class="contact-card__label">Телефон</div>
                            <div class="contact-card__value">+7 (495) 374-91-45</div>
                        </div>
                    </div>
                </div>
            </div><!-- .contact-card --->
            <div class="contact-card">
                <div class="contact-card__media">
                    <img src="img/content/contact_card_02.jpg" class="img-cover" alt="">
                </div>
                <div class="contact-card__content">
                    <div class="contact-card__title">Логистический и сервисный центр «Москва»</div>
                    <div class="contact-card__wrap">
                        <div class="contact-card__item">
                            <div class="contact-card__label">Адрес</div>
                            <div class="contact-card__value">
                                109202, г. Москва, ул. 2-я Карачаровская, д. 1 стр. 1, эт. 2, ком. 19, офис 71
                            </div>
                        </div>
                        <div class="contact-card__item">
                            <div class="contact-card__label">Email</div>
                            <div class="contact-card__value">
                                <a href="mailto:zakaz@promair.ru" class="contact-card__email">zakaz@promair.ru</a>
                            </div>
                        </div>
                        <div class="contact-card__item">
                            <div class="contact-card__label">Телефон</div>
                            <div class="contact-card__value">+7 (495) 374-91-45</div>
                        </div>
                    </div>
                </div>
            </div><!-- .contact-card --->
            <div class="contact-card">
                <div class="contact-card__content">
                    <div class="contact-card__title">Наши реквизиты</div>
                    <div class="contact-card__subtitle">ООО ПРОМЭИР</div>
                    <div class="contact-card__wrap">
                        <div class="contact-card__item">
                            <div class="contact-card__label">Почтовый адрес</div>
                            <div class="contact-card__value">
                                109451, Россия, Москва, улица Братиславская, дом 16, корпус 1, помещение 3
                            </div>
                        </div>
                        <div class="contact-card__item">
                            <div class="contact-card__label">ИНН</div>
                            <div class="contact-card__value">7722753969</div>
                        </div>
                        <div class="contact-card__item">
                            <div class="contact-card__label">КПП</div>
                            <div class="contact-card__value">997750001</div>
                        </div>
                        <div class="contact-card__item">
                            <div class="contact-card__label">ОГРН</div>
                            <div class="contact-card__value">1117746646269</div>
                        </div>
                    </div>
                    <div class="contact-card__footer text-right">
                        <a href="#" class="btn-link text-nowrap">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#file_download" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Скачать реквизиты</span>
                        </a>
                    </div>
                </div>
            </div><!-- .contact-card --->
        </div>
    </div>
    <div class="section section--md">
        <h3 class="section-heading">Получить консультацию</h3>
        <div class="section__body">
            <form>
                <div class="row row-gap-14">
                    <div class="col-12 col-lg-6 d-flex flex-direction-column row-gap-14">
                        <div>
                            <div class="form-label">Ваше имя <span class="color-red">*</span>
                            </div>
                            <label class="field">
                                <input type="text" name="name" placeholder="">
                                <span class="field__error">Неправильно введено Ваше имя</span>
                            </label>
                            <div class="field-hint">Будем знать, как к вам обращаться</div>
                        </div>
                        <div>
                            <div class="form-label">Телефон <span class="color-red">*</span></div>
                            <div class="field field--phone" data-phone>
                                <input type="text" name="phone" placeholder="" data-phone-value data-mask="(000) 000-00-00" inputmode="numeric">
                                <span class="field__error">Укажите Ваш телефон</span>
                                <div class="code-switcher" data-phone-code>
                                    <div class="code-switcher__button" data-phone-button>
                                        <div class="code-switcher__arrow">
                                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#arrow_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="code-switcher__flag" data-phone-flag>
                                            <img src="img/flag_rus.svg" class="img-cover" alt="">
                                        </div>
                                    </div><!-- .code-switcher__button -->
                                    <div class="code-switcher__dropdown" data-phone-dropdown>
                                        <div class="code-switcher__item active" data-phone-item="ru">
                                            <i>
                                                <img src="img/flag_rus.svg" class="img-fluid" alt="">
                                            </i>
                                            <span>Россия</span>
                                        </div>
                                        <div class="code-switcher__item" data-phone-item="be">
                                            <i>
                                                <img src="img/flag_bel.svg" class="img-fluid" alt="">
                                            </i>
                                            <span>Белоруссия</span>
                                        </div>
                                        <div class="code-switcher__item" data-phone-item="kz">
                                            <i>
                                                <img src="img/flag_kz.svg" class="img-fluid" alt="">
                                            </i>
                                            <span>Казахстан</span>
                                        </div>
                                    </div>

                                </div><!-- .code-switcher -->
                            </div>
                            <div class="field-hint">Позвоним и ответим на все вопросы</div>
                        </div>
                    </div>
                    <div class="col-12 col-lg-6 d-flex flex-direction-column">
                        <div class="form-label">Комментарий</div>
                        <label class="field flex-glow-1">
                            <textarea name="message" rows="4" data-dynamic></textarea>
                        </label>
                        <div class="field-hint d-none d-lg-block"></div>
                    </div>
                    <div class="col-12">
                        <div class="form-footer">
                            <div class="form-note">
                                <label class="checkbox">
                                    <input type="checkbox" name="check" class="checkbox__input">
                                    <span class="checkbox__label color-gray-40">
                                        Подтверждая отправку формы нажатием на кнопку, я даю свое согласие на обработку моих персональных данных, в соответствии с Федеральным законом от 27.07.2006 года №152-ФЗ «О персональных данных», на условиях и для целей, определенных в <a
                                            href="#">Согласии на обработку персональных данных</a>
                                    </span>
                                </label>
                            </div>
                            <button type="submit" class="btn btn-primary">
                                <span>Отправить</span>
                            </button>
                        </div>
                    </div>
                </div>
            </form>
        </div>
    </div>

{% endblock %}
